» Ubuntu » 套件

Error

two or more packages specified (libmetainf-services-java oneiric)